Subject: Trainer Candidate - Prashant Kumar
From: Prashant Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Dec 2022 02:56:41 -0500

| | Tech Support Test

Name | Prashant Kumar
E-mail | [email-masked]
Phone Number | (91) 8553704572
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gaur city, Greater Noida West

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Infosys LTD | Trainer | |
Previous Employer 2 | Wipro | Trainer | |

If Selected, how much time do you need to join? | ASAP
Please briefly describe your work experience specifically in Quality? | I'm looking for Trainee position. In case you have one, do let me know.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Probably this would be better answered in one o one conversation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Taking Extra effort, providing additional information is always considered as great service. Absence of any of these, would certainly be number 2,any given day.
What according to you makes you a good candidate for this position? | Well, I have worked with Great indian MNC's and contributed largely in talent development. Diversity in different projects will certainly be a point to be considered.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |